/*Add to Homescreen*/
.ios-a2hs-modal{
 position:fixed; 
 bottom:0;
 left:0;
 right:0; 
 z-index:10000;
}

.ios-a2hs-content {
  padding: 15px;
  width: 322px;
  background: #4d4d4d;
  border-radius: 15px;
  color: #ffffff;
  margin:auto;
  text-align:center;
  position:relative;
}

.ios-a2hs-close {
 color: white;
 position: absolute;
 font-size: 35px;
 right: 10px;
 top:0;
 cursor:pointer;
}

.ios-a2hs-arrow{
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 20px solid #4d4d4d;
  margin: 0 auto;
}

.a2hs-ipad.ios-a2hs-modal {
   top:0;
   margin-left:40%;
   bottom: auto;
}

.a2hs-ipad .ios-a2hs-content {
    width: 400px;
}

.a2hs-ipad .ios-a2hs-arrow {
    border-top:0;
    border-bottom: 30px solid #4d4d4d;
    margin: 0 65%;
}

.a2hs-android.ios-a2hs-modal {
    top:0;
    bottom: auto;
 }

.a2hs-android .ios-a2hs-arrow {
    border-top:0;
    border-bottom: 30px solid #4d4d4d;
    margin: 0 87%;
}

.a2hs-android .ios-a2hs-content {
    width: 100%;
}

.a2hs-android .ios-a2hs-content .ios-a2hs-close {
    font-size: 30px;
    right: 2px;
}

@media only screen and (orientation:landscape) {
    .a2hs-ipad.ios-a2hs-modal {
      margin-left:50%;
    }
    .a2hs-ipad .ios-a2hs-arrow {
        margin: 0 68%;
    }
	.a2hs-android .ios-a2hs-arrow {
		margin: 0 93%;
	}	
}
/*Add to Homescreen*/
/*UAT changes*/
body#body-an .wraper_fixed .row3 a#back-btn, body#body-an .wraper_fixed .row3 a#back-btn+a img.mobLogoImg {
    margin-left: 10px;
}
body#body-an .wraper_float .offline-banner {
    padding: 20px;
    text-align: center;
    background-color: #d9d9d6;
    position: relative;
	clear:both;
}
/*UAT changes*/